=== src/plugins/publisher/CMakeLists.txt ===
ign_gui_add_plugin(Publisher
  SOURCES
    Publisher.cc
  QT_HEADERS
    Publisher.hh
  TEST_SOURCES
    Publisher_TEST.cc
)
