=== src/plugins/world_control/CMakeLists.txt ===
if (NOT MSVC)
  ign_gui_add_plugin(WorldControl
    SOURCES
      WorldControl.cc
      WorldControlEventListener.cc
    QT_HEADERS
      WorldControl.hh
      WorldControlEventListener.hh
    TEST_SOURCES
      WorldControl_TEST.cc
  )
else()
  ign_gui_add_plugin(WorldControl
    SOURCES
      WorldControl.cc
    QT_HEADERS
      WorldControl.hh
  )
endif()
