=== debian/changelog ===
ignition-gui6 (6.2.0-1~buster) buster; urgency=medium

  * ignition-gui6 6.2.0-1 release

 -- Jenn Nguyen <jenn@openrobotics.org>  Wed, 08 Dec 2021 18:23:57 -0800

ignition-gui6 (6.1.0-1~buster) buster; urgency=medium

  * ignition-gui6 6.1.0-1 release

 -- Nate Koenig <nate@openrobotics.org>  Fri, 05 Nov 2021 10:59:15 -0700

ignition-gui6 (6.0.0-1~buster) buster; urgency=medium

  * ignition-gui6 6.0.0-1 release

 -- Louise Poubel <louise@openrobotics.org>  Thu, 30 Sep 2021 21:41:29 -0700

ignition-gui6 (6.0.0~pre1-2~buster) buster; urgency=medium

  * ignition-gui6 6.0.0~pre1-2 release

 -- Louise Poubel <louise@openrobotics.org>  Mon, 27 Sep 2021 17:22:14 -0700

ignition-gui6 (6.0.0~pre1-1~buster) buster; urgency=medium

  * ignition-gui6 6.0.0~pre1-1 release

 -- Louise Poubel <louise@openrobotics.org>  Tue, 21 Sep 2021 13:53:21 -0700

ignition-gui6 (5.999.999-1~buster) buster; urgency=medium

  * Stub to be removed after first entry

 -- Louise Poubel <louise@openrobotics.org>  Thu, 01 Apr 2021 15:27:41 -0700
