=== debian/control ===
Source: ignition-gui6
Standards-Version: 3.9.8
Maintainer: Jose Luis Rivero <jrivero@osrfoundation.org>
Section: science
Priority: optional
Build-Depends: cmake,
               pkg-config,
               debhelper (>= 9),
               doxygen,
               libtinyxml2-dev,
               libprotoc-dev,
               libprotobuf-dev,
               qtbase5-dev,
               qtdeclarative5-dev,
               qtquickcontrols2-5-dev,
               qml-module-qt-labs-folderlistmodel,
               qml-module-qt-labs-platform,
               qml-module-qt-labs-settings,
               qml-module-qtcharts,
               qml-module-qtgraphicaleffects,
               qml-module-qtqml-models2,
               qml-module-qtquick-controls,
               qml-module-qtquick-controls2,
               qml-module-qtquick-dialogs,
               qml-module-qtquick-layouts,
               qml-module-qtquick-templates2,
               qml-module-qtquick-window2,
               qml-module-qtquick2,
               libignition-cmake2-dev (>= 2.8.0),
               libignition-math6-dev (>= 6.5.0),
               libignition-common4-events-dev (>= 4.1.0),
               libignition-common4-profiler-dev (>= 4.1.0),
               libignition-plugin-dev,
               libignition-rendering6-ogre1-dev,
               libignition-tools-dev,
               libignition-transport11-dev,
               libignition-msgs8-dev
Vcs-Browser: https://github.com/ignition-release/ign-gui6-release
Vcs-Git: https://github.com/ignition-release/ign-gui6-release
Homepage: http://ignitionrobotics.org/

Package: libignition-gui6
Architecture: any
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Description: Ignition Gui classes and functions for robot apps - Shared library
  Ignition Gui is a component in the ignition framework, a set of libraries
  designed to rapidly develop robot applications.

Package: libignition-gui6-dev
Architecture: any
Section: libdevel
Depends: libtinyxml2-dev,
         libprotoc-dev,
         libprotobuf-dev,
         qtbase5-dev,
         qtdeclarative5-dev,
         qtquickcontrols2-5-dev,
         qml-module-qt-labs-folderlistmodel,
         qml-module-qt-labs-platform,
         qml-module-qt-labs-settings,
         qml-module-qtcharts,
         qml-module-qtgraphicaleffects,
         qml-module-qtqml-models2,
         qml-module-qtquick-controls,
         qml-module-qtquick-controls2,
         qml-module-qtquick-dialogs,
         qml-module-qtquick-layouts,
         qml-module-qtquick-templates2,
         qml-module-qtquick-window2,
         qml-module-qtquick2,
         libignition-cmake2-dev (>= 2.8.0),
         libignition-math6-dev (>= 6.5.0),
         libignition-common4-events-dev (>= 4.1.0),
         libignition-common4-profiler-dev (>= 4.1.0),
         libignition-transport11-dev,
         libignition-plugin-dev,
         libignition-rendering6-ogre1-dev,
         libignition-tools-dev,
         libignition-msgs8-dev,
         libignition-gui6 (= ${binary:Version}),
         ${misc:Depends}
Multi-Arch: same
Description: Ignition Gui classes and functions for robot apps - Development files
  Ignition Gui is a component in the ignition framework, a set of libraries
  designed to rapidly develop robot applications.
