=== src/plugins/CMakeLists.txt ===
--- 
+++ 
@@ -123,8 +123,10 @@
 add_subdirectory(publisher)
 add_subdirectory(marker_manager)
 add_subdirectory(minimal_scene)
+add_subdirectory(navsat_map)
 add_subdirectory(scene3d)
 add_subdirectory(screenshot)
+add_subdirectory(shutdown_button)
 add_subdirectory(tape_measure)
 add_subdirectory(teleop)
 add_subdirectory(topic_echo)
