=== debian/changelog ===
ignition-gui6 (6.6.1-2~focal) focal; urgency=medium

  * ignition-gui6 6.6.1-2 release

 -- Louise Poubel <louise@openrobotics.org>  Wed, 17 Aug 2022 12:39:30 -0700

ignition-gui6 (6.6.1-1~focal) focal; urgency=medium

  * ignition-gui6 6.6.1-1 release

 -- Louise Poubel <louise@openrobotics.org>  Wed, 17 Aug 2022 11:08:15 -0700

ignition-gui6 (6.6.0-1~focal) focal; urgency=medium

  * ignition-gui6 6.6.0-1 release

 -- Louise Poubel <louise@openrobotics.org>  Wed, 10 Aug 2022 10:06:19 -0700

ignition-gui6 (6.5.0-1~focal) focal; urgency=medium

  * ignition-gui6 6.5.0-1 release

 -- Louise Poubel <louise@openrobotics.org>  Tue, 02 Aug 2022 20:52:32 -0700

ignition-gui6 (6.4.0-1~focal) focal; urgency=medium

  * ignition-gui6 6.4.0-1 release

 -- Jenn Nguyen <jenn@openrobotics.org>  Tue, 01 Feb 2022 11:19:05 -0800

ignition-gui6 (6.3.0-1~focal) focal; urgency=medium

  * ignition-gui6 6.3.0-1 release

 -- Louise Poubel <louise@openrobotics.org>  Thu, 06 Jan 2022 11:08:20 -0800

ignition-gui6 (6.2.0-1~focal) focal; urgency=medium

  * ignition-gui6 6.2.0-1 release

 -- Jenn Nguyen <jenn@openrobotics.org>  Wed, 08 Dec 2021 18:23:57 -0800

ignition-gui6 (6.1.0-1~focal) focal; urgency=medium

  * ignition-gui6 6.1.0-1 release

 -- Nate Koenig <nate@openrobotics.org>  Fri, 05 Nov 2021 10:59:15 -0700

ignition-gui6 (6.0.0-1~focal) focal; urgency=medium

  * ignition-gui6 6.0.0-1 release

 -- Louise Poubel <louise@openrobotics.org>  Thu, 30 Sep 2021 21:41:29 -0700

ignition-gui6 (6.0.0~pre1-2~focal) focal; urgency=medium

  * ignition-gui6 6.0.0~pre1-2 release

 -- Louise Poubel <louise@openrobotics.org>  Mon, 27 Sep 2021 17:22:14 -0700

ignition-gui6 (6.0.0~pre1-1~focal) focal; urgency=medium

  * ignition-gui6 6.0.0~pre1-1 release

 -- Louise Poubel <louise@openrobotics.org>  Tue, 21 Sep 2021 13:53:20 -0700

ignition-gui6 (5.999.999-1~focal) focal; urgency=medium

  * Stub to be removed after first entry

 -- Louise Poubel <louise@openrobotics.org>  Thu, 01 Apr 2021 15:27:41 -0700
