## ignition-gui6 6.8.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,7 +3,7 @@
 #============================================================================
 # Initialize the project
 #============================================================================
-project(ignition-gui6 VERSION 6.6.1)
+project(ignition-gui6 VERSION 6.8.0)
 
 #============================================================================
 # Find ignition-cmake
@@ -13,7 +13,10 @@
 #============================================================================
 # Configure the project
 #============================================================================
-ign_configure_project(VERSION_SUFFIX)
+ign_configure_project(
+  REPLACE_IGNITION_INCLUDE_PATH gz/gui
+  VERSION_SUFFIX
+)
 
 #============================================================================
 # Set project-specific options
