=== examples/plugin/hello_plugin/CMakeLists.txt ===
--- 
+++ 
@@ -17,7 +17,7 @@
   REQUIRED
 )
 
-# Find the Ignition gui library
+# Find the Gazebo gui library
 find_package(ignition-gui6 REQUIRED)
 find_package(ignition-common4 REQUIRED)
