=== examples/standalone/custom_drawer/CMakeLists.txt ===
--- 
+++ 
@@ -17,7 +17,7 @@
   REQUIRED
 )
 
-# Find the Ignition gui library
+# Find the Gazebo gui library
 find_package(ignition-gui6 REQUIRED)
 
 QT5_ADD_RESOURCES(resources_RCC custom_drawer.qrc)
