=== examples/standalone/dialogs/CMakeLists.txt ===
--- 
+++ 
@@ -17,7 +17,7 @@
   REQUIRED
 )
 
-# Find the Ignition gui library
+# Find the Gazebo gui library
 find_package(ignition-gui6 REQUIRED)
 
 set (CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} ${IGNITION-GUI_CXX_FLAGS}")
