=== debian/changelog ===
ignition-gui6 (6.8.0-1~focal) focal; urgency=medium

  * ignition-gui6 6.8.0-1 release

 -- Nate Koenig <natekoenig@gmail.com>  Fri, 12 May 2022 09:56:12 -0800

ignition-gui6 (6.7.0-1~focal) focal; urgency=medium

  * ignition-gui6 6.7.0-1 release

 -- Jenn Nguyen <jenn@openrobotics.org>  Fri, 02 Dec 2022 12:07:29 -0800
