=== debian/control ===
Source: ignition-gui6
Maintainer: Jose Luis Rivero <jrivero@osrfoundation.org>
Section: science
Priority: optional
Build-Depends: cmake,
               pkg-config,
               debhelper (>= 11),
               doxygen,
               libtinyxml2-dev,
               libprotoc-dev,
               libprotobuf-dev,
               qtbase5-dev,
               qtdeclarative5-dev,
               qtquickcontrols2-5-dev,
               qml-module-qt-labs-folderlistmodel,
               qml-module-qt-labs-platform,
               qml-module-qt-labs-settings,
               qml-module-qtcharts,
               qml-module-qtgraphicaleffects,
               qml-module-qtqml-models2,
               qml-module-qtquick-controls,
               qml-module-qtquick-controls2,
               qml-module-qtquick-dialogs,
               qml-module-qtquick-layouts,
               qml-module-qtquick-templates2,
               qml-module-qtquick-window2,
               qml-module-qtquick2,
               libignition-cmake2-dev (>= 2.14.0),
               libignition-math6-dev (>= 6.5.0),
               libignition-common4-events-dev (>= 4.1.0),
               libignition-common4-profiler-dev (>= 4.1.0),
               libignition-plugin-dev,
               libignition-rendering6-ogre1-dev,
               libignition-tools-dev,
               libignition-transport11-dev,
               libignition-msgs8-dev (>= 8.2.0)
Vcs-Browser: https://github.com/gazebosim/gz-gui
Vcs-Git: https://github.com/gazebo-release/gz-gui6-release
Standards-Version: 4.5.1
Homepage: http://gazebosim.org/

Package: libignition-gui6
Architecture: any
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: libignition-gui6-6 (<= 6.3.0+ds)
Replaces: libignition-gui6-6 (<= 6.3.0+ds)
Multi-Arch: same
Description: Gazebo Gui classes and functions for robot apps - Shared library
 Gazebo Gui is a component in the Gazebo framework, a set of libraries
 designed to rapidly develop robot applications.
 .
 Package contains the main libraries

Package: libignition-gui6-dev
Architecture: any
Section: libdevel
Depends: libtinyxml2-dev,
         libprotoc-dev,
         libprotobuf-dev,
         qtbase5-dev,
         qtdeclarative5-dev,
         qtquickcontrols2-5-dev,
         qml-module-qt-labs-folderlistmodel,
         qml-module-qt-labs-platform,
         qml-module-qt-labs-settings,
         qml-module-qtcharts,
         qml-module-qtgraphicaleffects,
         qml-module-qtlocation,
         qml-module-qtpositioning,
         qml-module-qtqml-models2,
         qml-module-qtquick-controls,
         qml-module-qtquick-controls2,
         qml-module-qtquick-dialogs,
         qml-module-qtquick-layouts,
         qml-module-qtquick-templates2,
         qml-module-qtquick-window2,
         qml-module-qtquick2,
         libignition-cmake2-dev (>= 2.14.0),
         libignition-math6-dev (>= 6.5.0),
         libignition-common4-events-dev (>= 4.1.0),
         libignition-common4-profiler-dev (>= 4.1.0),
         libignition-transport11-dev,
         libignition-plugin-dev,
         libignition-rendering6-ogre1-dev,
         libignition-tools-dev,
         libignition-msgs8-dev (>= 8.2.0),
         libignition-gui6 (= ${binary:Version}),
         ${misc:Depends}
Multi-Arch: same
Description: Gazebo Gui classes and functions for robot apps - Development files
 Gazebo Gui is a component in the Gazebo framework, a set of libraries
 designed to rapidly develop robot applications.
 .
 Package for development libraries and headers.

Package: libgz-gui6
Depends: libignition-gui6 (= ${binary:Version}), ${misc:Depends}
Architecture: all
Priority: optional
Section: oldlibs
Description: transitional package
 It's recommended to use the gz packages going forward.

Package: libgz-gui6-dev
Depends: libignition-gui6-dev (= ${binary:Version}), ${misc:Depends}
Architecture: all
Priority: optional
Section: oldlibs
Description: transitional package
 It's recommended to use the gz packages going forward.
