=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
	    -DCMAKE_BUILD_TYPE=RelWithDebInfo

override_dh_auto_test:
	true

# No way of using xfvb to run tests consistently
#	xvfb-run --auto-servernum --server-args="-screen 0 1024x768x24" \
#				dh_auto_test --no-parallel -- \
#					ARGS='-E UNIT_Application_TEST\|UNIT_Helpers_TEST\|INTEGRATION_ExamplesBuild_TEST\|UNIT_ign_TEST\|INTEGRATION_camera_tracking\|INTEGRATION_minimal_scene\|INTEGRATION_transport_scene_manager\INTEGRATION_marker_manager\INTEGRATION_scene3d'
